XmVaCreateColorSelector(library call)

NAME
XmVaCreateColorSelector, XmVaCreateManagedColorSelector — A ColorSelector widget convenience creation functions.

SYNOPSIS

#include <Xm/ColorS.h>

Widget XmVaCreateColorSelector(
Widget parent,
String name,
...);

Widget XmVaCreateManagedColorSelector(
Widget parent,
String name,
...);

DESCRIPTION

These functions create an instance of a ColorSelector widget and returns the associated widget ID. These routines use the ANSI C variable-length argument list (varargs) calling convention.

The XmVaCreateColorSelector function is a convenience routine that calls XtCreateWidget.

The XmVaCreatemanagedColorSelector function is a convenience routine that calls XtCreateManagedWidget.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

... Specifies the variable argument list to override the resource defaults.

For a complete definition of ColorSelector and its associated resources, see XmColorSelector(3).

RETURN

Returns the ColorSelector widget ID.

RELATED

XmColorSelector(3), XmCreateColorSelector(3), XtCreateWidget(3), and XtCreateManagedWidget(3).